npm run build:dev
msg=$1
ciskip="[CI SKIP]"

if [[ $msg =~ deploy ]]; then
  echo "此次提交将会部署，请查看drone日志。"
else
  echo "此次提交不部署"
  $msg="$msg$ciskip"
fi

git add .
git commit --no-verify -m "$msg"
git push